Bug 171084 - [PATCH] shells/p5-Shell-Perl: update to 0.0022
Summary: [PATCH] shells/p5-Shell-Perl: update to 0.0022
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-08-26 19:30 UTC by Steve Wills
Modified: 2012-09-01 21:10 UTC (History)
1 user (show)

See Also:


Attachments
p5-Shell-Perl-0.0022.patch (755 bytes, patch)
2012-08-26 19:30 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2012-08-26 19:30:02 UTC
- Update to 0.0022

Port maintainer (smatsui@karashi.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2012-08-26 19:30:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-08-26 19:30:21 UTC
Maintainer of shells/p5-Shell-Perl,

Please note that PR ports/171084 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/171084

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-08-26 19:30:25 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Steve Wills freebsd_committer 2012-08-26 19:48:00 UTC
Responsible Changed
From-To: perl->swills

I'll take it.
Comment 5 matsuis 2012-08-29 05:26:20 UTC
It seems OK. I approve it.
Comment 6 Steve Wills freebsd_committer 2012-09-01 21:06:02 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2012-09-01 21:06:09 UTC
Author: swills
Date: Sat Sep  1 20:05:55 2012
New Revision: 303518
URL: http://svn.freebsd.org/changeset/ports/303518

Log:
  - Update to 0.0022
  
  PR:		ports/171084
  Approved by:	Matsui Shinsuke <smatsui@karashi.org> (maintainer)

Modified:
  head/shells/p5-Shell-Perl/Makefile   (contents, props changed)
  head/shells/p5-Shell-Perl/distinfo   (contents, props changed)

Modified: head/shells/p5-Shell-Perl/Makefile
==============================================================================
--- head/shells/p5-Shell-Perl/Makefile	Sat Sep  1 20:04:17 2012	(r303517)
+++ head/shells/p5-Shell-Perl/Makefile	Sat Sep  1 20:05:55 2012	(r303518)
@@ -6,8 +6,7 @@
 #
 
 PORTNAME=	Shell-Perl
-PORTVERSION=	0.0018
-PORTREVISION=	1
+PORTVERSION=	0.0022
 CATEGORIES=	shells perl5
 MASTER_SITES=	CPAN
 PKGNAMEPREFIX=	p5-

Modified: head/shells/p5-Shell-Perl/distinfo
==============================================================================
--- head/shells/p5-Shell-Perl/distinfo	Sat Sep  1 20:04:17 2012	(r303517)
+++ head/shells/p5-Shell-Perl/distinfo	Sat Sep  1 20:05:55 2012	(r303518)
@@ -1,2 +1,2 @@
-SHA256 (Shell-Perl-0.0018.tar.gz) = a83e92c17d73a859d0e1321a6792e53ca6ad79c11e610cafdbb78b12ebc8a538
-SIZE (Shell-Perl-0.0018.tar.gz) = 13214
+SHA256 (Shell-Perl-0.0022.tar.gz) = 65a9bb60340bca8892aa226e0ecd3f796f9dc5a2237260f3cbe6dd4c2e706f48
+SIZE (Shell-Perl-0.0022.tar.gz) = 13306
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"